.enca-wrapper {
	margin-top: 25px;
	margin-bottom: 50px;
	font-size: 16px;
}

.flex-cont {
	display: flex;
	gap: 30px;
}

.flex-col {
	display: flex;
	flex: 1;
	min-height: 300px;
	overflow: hidden;
}
.flex-col.title-p {
	flex-direction: column;
}
.flex-wr {
	flex-wrap: wrap;
}

.flex-clm {
	flex-direction: column;
}

.enc-title {
	font-size: 40px;
	font-weight: 600;
	line-height: 48px;
	letter-spacing: 0em;
	text-align: left;
	margin-top: 0;
	margin-bottom: 25px;

}
.section-slider > h3 {
	font-size: 35px;
	font-weight: 600;
}
.Halved > h3 {
	margin-left: calc(10% + 10px);
}
.section-slider.Full > h3 {
	margin-bottom: 8px;
	padding-left: 18px;
}
.txt-area {
	width: 100%;
	/*background-color: #C4C4C4;*/
}

.mid-center {
	justify-content: center;
	align-items: center;
}

.mr-bt-b {
	margin-bottom: 45px;
}

.section-slider {
	margin-bottom: 40px;
	overflow: hidden;
}

.slick-slider {
	margin: 0;
}


.carousel-halved.full {
	max-width: 100%;
	margin: unset;
}

.carousel-full, div[class^="cst-carousel-"] {
	width: 100%;
	height: 370px;
}

div[class^="carousel-full-thumbs-"] {
	width: 100%;
	height: 370px;
	margin-bottom: 10px;
}

.carousel-halved .slider-item img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.carousel-halved .slick-next, .carousel-full .slick-next, div[class^="cst-carousel-"] .slick-next {
	right: 45px;
}

.carousel-halved .slick-prev, .carousel-full .slick-prev, div[class^="cst-carousel-"] .slick-prev {
	left: 45px;
}

.slick-slide img {
	height: 100%;
	width: 100%;

}
div[class^="carouselsm-full-thumbs-sm-"] {
	width: 100%;
	height: 125px;
}
.carouselsm-full-thumbs-sm-1,
.carouselsm-full-thumbs-sm-2,
.carouselsm-full-thumbs-sm-3,
.carouselsm-full-thumbs-sm-4 {

}
div[class^="carouselsm-full-thumbs-sm-"] .slick-list {
	margin-left: -10px;
	width: calc(100% + 20px);
}
div[class^="carouselsm-full-thumbs-sm-"] .slider-item {
	cursor: pointer;
	margin: 0 10px;
}

.carousel-halved .slick-list {
	overflow: visible !important;
}

.gall-title {
	background: #f3f3f3;
	margin-top: 0;
	height: fit-content;
	padding-bottom: 35px;
	padding-top: 15px;
}

.sl-content {
	background-color: #C4C4C4;
	margin: 10px;
	height: 100%;
}

.section-compare .flex-col {
	background-color: transparent;
	flex-direction: column;
}

.section-compare .img-area {
	margin-bottom: 85px;
	min-height: 830px;
}

.img-area {
	position: relative;
}

.panel-body {
	min-height: 116px;
}

.img-area img {
	position: absolute;
	top: 50%;
	left: 0;
	height: auto;
	transform: translateY(-50%);
	width: 100%;
}

.enca-page-menu {
	width: 0;
	margin-top: 0;
	position: fixed;
	z-index: 16;
	background: #f5f5f5;
	height: 100%;
	overflow: hidden;
	transition: 0.5s;
}
.enca-page-menu.sh {
	width: 250px;
	box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
	padding: 35px 19px 0px 0px;
}
.btn-wrp {
	display: flex;
	justify-content: left;
	align-items: center;
	margin-bottom: 20px;
}
.enc-menu-btn {
	margin-left: 20px;
	padding: 6px 6px;
	margin-right: 10px;
}
.enc-menu-btn span {
	width: 35px;
	height: 5px;
	background-color: #fff;
	display: block;
	margin-bottom: 5px;
}
.btn-wrp span {font-size: 20px;font-weight: 700;}
.cl-menu {
	position: absolute;
	right: 22px;
	top: 12px;
	cursor: pointer;
}

.cl-menu span {
	width: 25px;
	height: 4px;
	background: #337ab7;
	display: block;
	margin-bottom: 3px;
	position: relative;
}

.cl-menu span:first-child {
	transform: rotate(45deg);
	top: 7px;
}

.cl-menu span:last-child {
	transform: rotate(135deg);
	top: 0px;
}
.enc-menu-btn span:last-child {
	margin-bottom: 0;
}
.enca-page-menu ul {
	display: flex;
	list-style: none;
	justify-content: space-between;
	flex-direction: column;
	max-width: 230px;
	margin-left: 30px;
}
.enca-page-menu a {
	font-size: 26px;
	font-weight: 500;
	line-height: 44px;
	letter-spacing: 0em;
	text-align: left;
	white-space: nowrap;
}

.slider-item img {
	height: 100%;
	background-color: #3e3e3e;
}

.open-menu {
	display: none;
}
.bg-box {
	margin-bottom: 45px;
}
.faq-section {
	margin-top: 70px;
	margin-bottom: 70px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1000px;
}
.faq-section__list {
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	list-style-type: none;
}

.faq-section__item {
	overflow: hidden;
	margin-bottom: 10px;
	background-color: #fff;
	border: 1px solid #D8D8D8;
	border-radius: 5px;
	transition: all 200ms ease;
}

.faq-section__item:last-child {
	margin-bottom: 0;
}

.faq-section__item:hover,
.faq-section__item.active {
	color: #fff;
	background-color: #0097dd;
}

.faq-section__item.active .faq-section__question,
.faq-section__item:hover .faq-section__question {
	color: #fff;
}

.faq-section__item.active .faq-section__question::before,
.faq-section__item.active .faq-section__question::after,
.faq-section__item:hover .faq-section__question::before,
.faq-section__item:hover .faq-section__question::after {
	background-color: #fff;
}

.faq-section__item.active .faq-section__question::after {
	transform: rotate(90deg) translateY(-50%);
	transform-origin: 0px 2px;
	opacity: 0;
}

.faq-section__question {
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 0;
	margin-bottom: 0;
	color: #444;
	font-family: Roboto, sans-serif;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.3;
	cursor: pointer;
}
.faq-section__question::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	width: 20px;
	height: 4px;
	background-color: #444;
	border-radius: 5px;
	transition: all 200ms ease;
}

.faq-section__question::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 28px;
	transform: translateY(-50%);
	width: 4px;
	height: 20px;
	background-color: #444;
	border-radius: 5px;
	transition: all 200ms ease;
}

.faq-section__btn {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 30px;
	padding-right: 60px;
	width: 100%;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	text-align: left;
	cursor: pointer;
}
.faq-section__answer {
	display: none;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	color: #9e9e9e;
	background-color: #fff;
}
.faq-section__text {
	color: #333;
	font-size: 15px;
	line-height: 1.8;
}

.faq-section__text ul,
.faq-section__text ol {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 30px;
}

.faq-section__text ul {
	list-style-type: disc;
}

.faq-section__text > *:first-child {
	margin-top: 0;
}

.faq-section__text > *:last-child {
	margin-bottom: 0;
}
.enca-page-menu ul {
	display: flex;
	list-style: none;
	justify-content: space-between;
}
.enca-page-menu a {
	font-size: 26px;
	font-weight: 500;
	line-height: 44px;
	letter-spacing: 0em;
	text-align: left;
}
.section-shortcode {
	padding: 0 35px;
}
.carousel-halved.full .sl-content {
	margin: 0;
}
.slick-lightbox {
	z-index: 100000;
}
.slick-lightbox-inner .slick-next.slick-arrow img,.slick-lightbox-inner .slick-prev.slick-arrow img {
	display: none!important;
}
.lightbox-close {
	position: absolute;
	top: 10px;
	right: 29px;
	color: #fff;
	opacity: 1;
}

.lightbox-close i {
	color: #fff!important;
	box-shadow: none;
}
.lightbox-open {
	position: absolute;
	right: 25px;
	top: 20px;
	width: 40px;
	height: 40px;
	background: rgba(0,0,0,0.5);
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
.lightbox-open a {
	height: 20px;
}
.lightbox-open i {
	font-size: 20px;
	color: #fff;
}
.lightbox-open {
	display: none;
}
.slick-center .lightbox-open {
	display: flex;
}
div.slick-lightbox {
	z-index: 100120;
}
.search-widget-enc {
	padding: 17px 12px 1px;
	float: none;
	position: relative;
	display: none;
}
.search-widget-enc.show-filters {

}
.search-widget-enc .flex-container {
	display: flex;
	display: -webkit-flex;
	display: -webkit-flex;
}

.search-widget-enc .flex-container > div {
	flex-grow: 1;
	padding: 0 3px;
}
.search-widget-enc .flex-container > div {
	margin-left: 0;
	margin-right: 0;
	position: relative;
	z-index: 100;
}

div.search-widget-enc .form-control {
	background: #fff;
	background-color: #fff !important;
	border: 1px solid #d8d8d8;
	border-radius: 0;
	height: 45px;
	color: #656565;
	box-shadow: none;
}
.date-group .glyphicon-calendar {
	color: #727272;
	display: none !important;
}
.search-widget-enc .flex-container .box-mobile img {
	position: absolute;
	right: 16px;
	top: calc(50% - 8px);
	z-index: 999;
	height: 14px;
	pointer-events: none;
}
.top_search_widget .btn-primary {
	width: 100%;
	height: 44px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background: #0097DD;
	text-transform: capitalize;
	border-radius: 0;
	border: 1px solid #0097DD;
	color: #fff;
	font-weight: 600;
	font-size: 16px;
	font-family: Montserrat;
	position: relative;
	transition: .5s;
	border-radius: 3px;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
.icons-wrap {
	position: relative;
	width: 12px;
}

.top_search_widget .btn-primary > span img, .top_search_widget .resortpro-search-submit-button-block .btn span img {
	margin-left: 4px;
	position: absolute;
	top: -6px;
	z-index: 2;
	transition: .5s;
}
.top_search_widget .btn-primary > span {
	position: relative;
	top: 0px;
	text-transform: capitalize;
	display: flex;
	align-items: center;
	padding-left: 2px;
	padding-right: 12px;
}
.top_search_widget .resortpro-search-submit-button-block .btn span {
	display: inline-block;
	position: relative;
	padding-right: 6px;
}
.top_search_widget .resortpro-search-submit-button-block .btn {
	width: 100%;
	background: #FF6600;
	color: #fff;
	height: 44px;
	text-align: center;
	text-transform: capitalize;
	font-size: 16px;
	font-weight: 600;
	font-family: 'Montserrat';
	position: relative;
	z-index: 2;
	border-radius: 3px;
}
.top_search_widget .resortpro-search-submit-button-block .btn span img {
	top: -11px;
}
.show-mobile-filters {
	display: none;
}
.home .header-overlay, .header-overlay {
	display:none;
}
/*mobile*/
@media all and (min-width: 768px)  and (max-width: 1199px) {
	.enca-page-menu a {
		font-size: 19px;
	}
}

@media all and (max-width: 768px) {
	.carousel-halved {
		height: 400px;
	}
	.faq-section__question {
		font-size: 18px;
	}
	.faq-section__btn {
		padding-left: 20px;
	}
	.faq-section__answer {
		padding-left: 20px;
		padding-right: 20px;
	}
	.carousel-halved .slider-item {
		min-height: 400px;
	}

	.flex-col {
		width: 100%;
		flex-wrap: wrap;
	}

	.flex-cont {
		flex-wrap: wrap;
		flex-direction: column;
		width: 100%;
	}
	.enca-page-menu ul {
		flex-wrap: wrap;
	}

	.enca-page-menu a {
		font-size: 18px;
	}
	.enca-page-menu {
		padding-top: 30px;
	}
	.cl-menu {
		top: 29px;
	}
	.open-menu {
		display: block;
	}
	.btn-wrp {
		margin-top: 50px;
	}
	.search-widget-enc .flex-container > div {
		margin-bottom: 10px;
}
	.search-widget-enc .flex-container {
		flex-wrap: wrap;
	}
	.enca-page-menu ul {
		flex-direction: column;
	}
}
@media all and (max-width: 1199px) {
	.search-widget-enc #resortpro_filter_widget-2 {
		margin-left: 0;
	}
	.faq-section {
		margin: 40px 0;
	}
}
